lightning für thunderbird

    ich möchte Lightning im thunderbird
    installieren, was mir aber konsequent verweigert wird mit der begründung: ist nicht kompatibel mit firefox 2.0. :?:


    Ich meinte wenn ich lightning für thunderbird runterlade dies auch in thunderbird installiert wird :twisted:


    vielen dank

  • Haloo und guten Tag schakata,


    zwei Möglichkeiten:
    - Du speicherst (nicht installieren) die Datei und gehst dann in Thunderbird Extras/Erweiterungen und sagst dort installieren und wählst den Ort
    - Du gehst in Thunderbird und öffnest Extras/Erweiterungen. Dann gehst Du in Firefox auf die Erweiterungsseite und ziehst die Datei per Drag und Drop in das Erweiterungsfenster von TB


    Und das kannst Du genau nachlesen: http://www.thunderbird-mail.de…tion1.5/erweiterungen.php


    Die Dokumentation ist kostenlos und genauso wie Fragen&Anrworten über den Link auf dieser Seite zu rereichen (gleich links in Augenhöhe) :roll:

    tausend dank
    drag + drop hat prima geklappt
    einen schönen nachmittag
    schakata